Vulnerability CVE-2020-5502


Published: 2020-01-15   Modified: 2020-01-14

Description:
phpBB 3.2.8 allows a CSRF attack that can approve pending group memberships.

 References:
https://blog.phpbb.com/category/security/
https://www.phpbb.com/community/viewtopic.php?f=14&t=2534536

Copyright 2020, cxsecurity.com

 

Back to Top